<div id="charts-container" class="container">
    <div class="pt-2 pb-2 text-center title-container">
        {% if no_data %}
            <h1>Für diesen Zeitraum liegen keine Daten vor.</h2>
        {% else %}
            <h2>{{ start_date | date }} - {{ end_date | date }}</h2>
        {% endif %}
   </div>
    <div class="row justify-content-center">
        <!-- Chart elements will be dynamically added here -->
    </div>
</div>